---
title: Entsorgungstermine Jena
url: https://entsorgungstermine.jena.de
howto:
  en: |
    - Go to <https://entsorgungstermine.jena.de> and select your address.
    - For all bin types do not select any bin type
    - Copy the link of the `ICS Jahr` button
    - Replace the `url` in the example configuration with this link.
test_cases:
  Altenburger Strasse 15-19:
    url: https://entsorgungstermine.jena.de/makeICSAll??x=true&street=Altenburger+Stra%C3%9Fe&hnummer=15-19
